[submodule "third_party/StormLib"]
	path = third_party/StormLib
	url = https://github.com/ladislav-zezula/StormLib
[submodule "third_party/godot-cpp"]
	path = third_party/godot-cpp
	url = https://github.com/godotengine/godot-cpp
	branch = 4.5
